{if isset($basic)}
	<h3>{__('Artikel für Preiskonfiguration bearbeiten')}</h3>
{else}
	<h3>{__('Artikel für Preiskonfiguration freischalten')}</h3>
{/if}
<p>{__('Wähle hier den Artikel aus, den du mit einer individuellen Preiskonfiguration versehen (via Artikelnummer) willst.<br>Statt auf einen Artikel zu beschränken kannst du auch auf ein Funktionsattribut reagieren.<br><br><strong>Wichtig:</strong> Gib bitte nur eines von beiden an!<br><br>')}</p>

<form method="post">
	<div class="input-group">
		<span class="input-group-addon">
			<label for="cArtNr">{__('Artikelnummer')}</label>
		</span>
		<span class="input-group-wrap">
			<input type="text" class="form-control" name="cArtNr" id="cArtNr" value="{if isset($artikel)}{$artikel->cArtNr}{/if}"{if isset($basic)} readonly{/if}>
		</span>
	</div>
	<h3>ODER</h3>
	<div class="input-group">
		<span class="input-group-addon">
			<label for="fktattr">{__('Funktionsattribut')}</label>
		</span>
		<span class="input-group-wrap">
			<input type="text" class="form-control" name="fktattr" id="fktattr" value="{if isset($artikel)}{$artikel->fktattr}{/if}"{if isset($basic)} readonly{/if}>
		</span>
	</div>
	<input type="hidden" name="berechnungsBasis" value="netto" />
	
	<a href="?back" class="btn btn-default">{__('Zurück zur Übersicht')}</a>
	<button type="submit" class="btn btn-primary" name="action" value="{if isset($basic)}saveEditBasics{else}saveBasics{/if}">
		<i class="fa fa-share"></i> {__('Speichern')}
	</button>
</form>
<script type="text/javascript">
$('#cArtNr').on('keyup',function(){
	console.log("Suche nach: "+$(this).val());
});
</script>